using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class MackaKamera : MonoBehaviour
{

    private float speed = 25;

    void Start()
    {
        Cursor.visible = false;
    }

    public void Update()
    {
        float v = speed * Input.GetAxis("Mouse X") * Time.deltaTime;
        transform.Rotate(0, v, 0);
    }


}
